=== debian/control ===
Source: rust-r2d2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-scheduled-thread-pool-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/r2d2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/r2d2
Homepage: https://github.com/sfackler/r2d2
X-Cargo-Crate: r2d2
Rules-Requires-Root: no

Package: librust-r2d2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-scheduled-thread-pool-0.2+default-dev
Provides:
 librust-r2d2+default-dev (= ${binary:Version}),
 librust-r2d2-0-dev (= ${binary:Version}),
 librust-r2d2-0+default-dev (= ${binary:Version}),
 librust-r2d2-0.8-dev (= ${binary:Version}),
 librust-r2d2-0.8+default-dev (= ${binary:Version}),
 librust-r2d2-0.8.10-dev (= ${binary:Version}),
 librust-r2d2-0.8.10+default-dev (= ${binary:Version})
Description: Generic connection pool - Rust source code
 Source code for Debianized Rust crate "r2d2"
