=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test r2d2 0.8.10 --all-targets --all-features
Features: test-name=rust-r2d2:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test r2d2 0.8.10 --all-targets
Features: test-name=librust-r2d2-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test r2d2 0.8.10 --all-targets --no-default-features
Features: test-name=librust-r2d2-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
